const content = [
    {
        title: "数据字典",
        path: "/dev/data-center/dict/",
        children: [
            ["/dev/data-center/dict/climate", "气候区"]
        ]
    },
    {
        title: "Web 接口",
        path: "/dev/data-center/web/",
        children: [
            ["/dev/data-center/web/swagger", "基于 Swagger 接口"]
        ]
    },
    {
        title: "关系计算",
        path: "/dev/data-center/relations/",
        children: [
            ["/dev/data-center/relations/belongs/Bd2Sp", "建筑下的业务空间"],
            ["/dev/data-center/relations/belongs/Eq2Bd", "设备所在建筑"],
            ["/dev/data-center/relations/belongs/Eq2Fl", "设备所在楼层"],
            ["/dev/data-center/relations/belongs/Eq2Sh", "设备所在竖井"],
            ["/dev/data-center/relations/belongs/Eq2Sp", "设备所在业务空间"],
            ["/dev/data-center/relations/belongs/f_rel_calc", "函数计算依赖管理"],
            ["/dev/data-center/relations/belongs/Fl2Fl", "楼层贯通关系"],
            ["/dev/data-center/relations/belongs/Pe2Bd", "资产所在建筑"],
            ["/dev/data-center/relations/belongs/Pe2Fl", "资产所在楼层"],
            ["/dev/data-center/relations/belongs/Pe2Sh", "资产所在竖井"],
            ["/dev/data-center/relations/belongs/Pe2Sp", "资产所在业务空间"],
            ["/dev/data-center/relations/belongs/rel_dependency.md", "函数依赖关系"],
            ["/dev/data-center/relations/belongs/Sh2Sh", "竖井贯通关系"],
            ["/dev/data-center/relations/belongs/Sp2Fl", "业务空间所属楼层"],
            ["/dev/data-center/relations/belongs/Sp2Sp", "业务空间邻接关系"],
            ["/dev/data-center/relations/belongs/Sp2Sp_new", "业务空间邻接关系(新)"],
            ["/dev/data-center/relations/belongs/Sy2Bd", "系统所在建筑"],
            ["/dev/data-center/relations/belongs/Sy2Fl", "系统所在楼层"],
            ["/dev/data-center/relations/belongs/Sy2Sh", "系统所在竖井"],
            ["/dev/data-center/relations/belongs/Sy2Sp", "系统所在业务空间"]
        ]
    },
    {
        title: "其他计算函数",
        path: "/dev/data-center/relations/",
        children: [
            ["/dev/data-center/relations/other/calc_area_v3", "计算业务空间面积"],
            ["/dev/data-center/relations/other/calc_vertically_overlap", "计算业务空间是否在垂直方向重叠"],
            ["/dev/data-center/relations/other/other_ispace_floor_overlap", "计算元空间轮廓是否与楼层轮廓重叠"],
            ["/dev/data-center/relations/other/rel_affected_space", "计算受影响的业务空间"],
            ["/dev/data-center/relations/other/rel_str_similar", "计算字符串相似度"],
        ]
    },
    {
        title: "拓扑计算",
        path: "/dev/data-center/relations/",
        children: [
            ["/dev/data-center/relations/topology/sys_block", "计算分块"],
            ["/dev/data-center/relations/topology/sys_direction", "计算流向"]
        ]
    },
    {
        title: "代码说明",
        path: "/dev/data-center/code/",
        children: []
    },
    {
        title: "资源配置",
        path: "/dev/data-center/resources/",
        children: [
            ["/dev/data-center/resources/yml", "项目配置"],
            ["/dev/data-center/resources/log", "日志"]
        ]
    }
];

module.exports = content;