# 日志
```xml
<configuration scan="true" debug="false">
    <contextName>datacenter</contextName>
    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
        <encoder>
            <pattern>%red(%d{yyyy-MM-dd HH:mm:ss}) %green([%thread]) %highlight(%-5level) %boldMagenta(%logger{10}) - %cyan(%msg%n)</pattern>
        </encoder>
    </appender>

    <!-- 定义cn.sagacloud包的日志级别 -->
    <logger name="cn.sagacloud" level="DEBUG" additivity="false">
        <appender-ref ref="STDOUT"/>
    </logger>

    <!-- 定义com.sybotan包的日志级别 -->
    <logger name="com.sybotan" level="DEBUG" additivity="false">
        <appender-ref ref="STDOUT"/>
    </logger>

    <!-- 定义日志级别 -->
    <root level="ERROR">
        <appender-ref ref="STDOUT" />
    </root>
</configuration>
```