# ibms

## 部署前需要的基础信息
请参考数据中心部署中需要的IP以及端口号，在部署ibms也是需要的

### 配置
ibms 中部署比较简单同样新建yml文件，它只需要在resources 新建就可以了

![yml](./img/ibms_001.png)

yml内容如下
```
eureka:
  client:                                   #客户端注册进eureka服务列表内
    service-url:
      defaultZone:                          http://eureka-service:8761/eureka

  instance:
    # 实例ID
    # instance-id:                            ${spring.application.name}:${server.port}:${project.version}
    # 优先使用IP地址方式进行注册服务
    prefer-ip-address:                      true

server:
  port: 52009

spring:
  datasource:
    url:                                jdbc:postgresql://data-center:5432/datacenter
    username:                           postgres
    password:                           123qwe!@#

saga:
  dataPlatform:                         http://data-platform:28888/data-platform-3
  godhand:   
```
同步gradle数据，eureka-service 、data-center、data-platform  是对应服务器hosts文件中配置的IP详细参考数据中心部署 

![yml](./img/ibms_002.png)

点击上图的build 生成war包，直接部署到服务器即可

![yml](./img/ibms_003.png)

### 注意事项
ibms 代码UserService类中的DATACENTER 一定要和数据中心在eureka中生成的名字一直，数据中心中提到的application结构下的名字

![yml](./img/ibms_005.png)




