module.exports =  [
  ["/deploy/", "安装部署"],
  {
    title: "基于 CentOS 安装",
    path: "/deploy/centos/",
    children: [{
        title: "操作系统",
        path: "/deploy/centos/os/",
        children: [
          ["/deploy/centos/os/install", "安装系统"],
          ["/deploy/centos/os/config", "配置系统"],
          ["/deploy/centos/os/cmd", "常用命令"]
        ]
      },
      {
        title: "基础服务",
        path: "/deploy/centos/server/",
        children: [
          ["/deploy/centos/server/nginx", "Nginx"],
          ["/deploy/centos/server/jdk", "JDK"],
          ["/deploy/centos/server/tomcat", "Tomcat"],
          ["/deploy/centos/server/python", "Python"],
          ["/deploy/centos/server/postgresql", "PostgreSQL"],
        ]
      },
      {
        title: "应用服务",
        path: "/deploy/centos/app-server/",
        children: [
          // ["/deploy/centos/app-server/datacenter", "数据中心"],
          // ["/deploy/centos/app-server/pointconfig", "点位配置"],
          // ["/deploy/centos/app-server/ibms", "慧运营后台"],
          // ["/deploy/centos/app-server/scanbuilding", "扫楼后台"]
        ]
      }
    ]
  },
  {
    title: "基于 Windows 安装",
    path: "/deploy/windows/",
    children: []
  }
]