# 常用命令
## 文件系统
### 切换路径 
cd
### 显示当前路径
pwd

### 创建文件夹
mkdir
### 删除文件/文件夹
rm
### 复制文件/文件夹
cp  
cp [-adfilprsu] 源文件(source) 目标文件(destination)
```
参数说明：  
-a:是指archive的意思，也说是指复制所有的目录  
-d:若源文件为连接文件(link file)，则复制连接文件属性而非文件本身  
-f:强制(force)，若有重复或其它疑问时，不会询问用户，而强制复制  
-i:若目标文件(destination)已存在，在覆盖时会先询问是否真的操作  
-l:建立硬连接(hard link)的连接文件，而非复制文件本身  
-p:与文件的属性一起复制，而非使用默认属性  
-r:递归复制，用于目录的复制操作  
-s:复制成符号连接文件(symbolic link)，即“快捷方式”文件  
-u:若目标文件比源文件旧，更新目标文件
```

### 移动文件/文件夹
mv  
mv [-fiv] source destination
```
参数说明：
-f:force，强制直接移动而不询问
-i:若目标文件(destination)已经存在，就会询问是否覆盖
-u:若目标文件已经存在，且源文件比较新，才会更新
```
### 编辑文件
vi  
echo  
cat  

### 查询文件内容
tail  
more  
less
### sudo 操作
### 切换用户
su
### 权限
chmod
### 所有者
chown
### 服务相关
#### 启动服务
service 服务名 start
#### 停止服务
service 服务名 stop
#### 开机重启
service 服务名 restart

## 软件管理

## 访问远程主机
### 远程登录
### 远程复制
### 文件下载
