const content = [
    {
        title: "基于 CentOS 安装",
        path: "/setup/centos/",
        children: [
            {
                title: "操作系统",
                path: "/setup/centos/os/",
                children: [
                    ["/setup/centos/os/install", "安装系统"],
                    ["/setup/centos/os/config", "配置系统"],
                    ["/setup/centos/os/cmd", "常用命令"]
                ]
            },
            {
                title: "基础服务",
                path: "/setup/centos/server/",
                children: [
                    ["/setup/centos/server/jdk", "JDK"],
                    ["/setup/centos/server/python", "Python"],
                    ["/setup/centos/server/nginx", "Nginx"],
                    ["/setup/centos/server/tomcat", "Tomcat"],
                    ["/setup/centos/server/postgresql", "PostgreSQL"],
                    ["/setup/centos/server/kafka", "Kafka"]
                ]
            },
            {
                title: "应用服务",
                path: "/setup/centos/app-server/",
                children: [
                    ["/setup/centos/app-server/datacenter", "数据中心datacenter"],
                    // ["/setup/centos/app-server/pointconfig", "点位配置"],
                    ["/setup/centos/app-server/ibms", "用户信息服务ibms"],
                    ["/setup/centos/app-server/equip-component", "慧云盈定制接口服务equip-component"],
                    ["/setup/centos/app-server/dataplatform-sync", "数据同步服务dataplatform-sync"]
                ]
            }
        ]
    },
    {
        title: "基于 Windows 安装",
        path: "/setup/windows/",
        children: [
            {
                title: "基础服务",
                path: "/setup/server/windows/server/",
                children: [
                    ["/setup/windows/server/jdk", "JDK"],
                    ["/setup/windows/server/python", "Python"],
                    ["/setup/windows/server/nginx", "Nginx"],
                    ["/setup/windows/server/tomcat", "Tomcat"],
                    ["/setup/windows/server/mariadb", "MariaDB"],
                    ["/setup/windows/server/postgresql", "PostgreSQL"],
                    ["/setup/windows/server/navicat", "Navicat"],
                    ["/setup/windows/server/kafka", "Kafka"]
                ]
            }
        ]
    }
];

module.exports = content;